.container{
    align-items: stretch;
    height: 100%;

}
.form-login{
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    
}


.form-login-items{
    width: 400px;
    
    
    
}

.logo-div{
     text-align: center;
     padding-top:70px ;
}


.form-bg{
    background-size: cover;
    background-repeat: no-repeat;
   
}

.form-bg-mask{
    height: 100%;
    width: 100%;
    background-color: var(--main-color-blue);
    opacity: 0.4;
}
